#ifndef INCLUDED_OOO_VBA_EXCEL_XLHIGHLIGHTCHANGESTIME_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLHIGHLIGHTCHANGESTIME_HPP

#include "ooo/vba/excel/XlHighlightChangesTime.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLHIGHLIGHTCHANGESTIME_HPP
